<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Подключение стилей -->
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <!-- Подключение шрифтов -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Roboto+Condensed" rel="stylesheet">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <title>TreeHouse</title>
</head>
<body>
    <!-- Top-bar -->
    <section id="top-bar">
        <div class="container">
            <div class="logo">
                <a href="index.html"><img src="images/leaf.png" alt="TreeHouse Home"></a>
            </div>
            <ul class="navigation">
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Blog</a></li>
                <li><a href="#">Portfolio</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </div>
    </section>
    <!-- Header -->
    <header id="header">
        <div class="container">
            <div class="header-title">
                <div class="title-h1">Creative Digital Solutions</div>
                <p>Proin iaculis purus consequat sem cure.</p>
                <a href="#"><div class="header-button">View portfolio</div></a>
            </div>
        </div>
    </header>
    <!-- Services -->
    <section id="services">
        <div class="container">
            <div class="title">
                <h1>Professional services</h1>
                <p>Proin iaculis purus consequat sem cure</p>
            </div>
            <div class="services-items">
                <div class="services-item">
                    <img src="images/Icon---Heart.png">
                    <h3>Beautiful designs</h3>
                    <p>Proin iaculis purus consequat sem cure 
                            digni ssim. Donec porttitora entum suscipit 
                            aenean rhoncus posuere odio in tincidunt.</p>
                </div>
                <div class="services-item">
                    <img src="images/Icon---Mobile.png">
                    <h3>Responsive web</h3>
                    <p>Proin iaculis purus consequat sem cure 
                            digni ssim. Donec porttitora entum suscipit 
                            aenean rhoncus posuere odio in tincidunt.</p>
                </div>
                <div class="services-item">
                    <img src="images/Icon---Graph.png">
                    <h3>Marketing tools</h3>
                    <p>Proin iaculis purus consequat sem cure 
                            digni ssim. Donec porttitora entum suscipit 
                            aenean rhoncus posuere odio in tincidunt.</p>
                </div>
            </div>
        </div>
    </section>
    <!-- Just relax -->
    <section id="just_relax">
        <div class="bg-icon"></div>
        <div class="bg-photo">
            <div class="just_relax-content">
                <h2>Just relax <span class="and">&</span><br> 
                    let us do the heavy lifting
                </h2>
                <p>Proin iaculis purus consequat sem cure  digni ssim. Donec 
                    porttitora entum suscipit  aenean rhoncus posuere odio in tincidunt.</p>
                <div class="li-item">
                    Initial Setup & Customizations
                </div>
                <div class="li-item">
                    Regular Updates
                </div>
                <div class="li-item">
                        Round The Clock Support
                </div>
                <a href="#" style="text-decoration: none; margin-top: 20px; width: 200px; margin-bottom: 100px;">
                    <div class="header-button" style="width: 200px">Learn more</div>
                </a>
            </div>
        </div>
    </section>
    <!-- Latest project -->
    <section id="latest-project">
        <div class="container" style="flex-direction: column">
            <div class="title">
                <h1>Latest project</h1>
                <p>Proin iaculis purus consequat sem cure</p>
            </div>
            <div class="dev">
                <h3>Developing a framework</h3>
                <p>Proin iaculis purus consequat sem cure  digni ssim 
                    donec porttitora entum suscipit  aenean rhoncus posuere
                    odio in tincidunt.</p>
                <div class="dev-item">
                    <img src="images/Icon-Basket.png" alt="TreeHouse">
                    <p><span class="bolder">E-Commerce Ready</span><br>Proin iaculis purus consequat sem<br> cure  digni ssim.</p>
                </div>
                <div class="dev-item">
                    <img src="images/Icon-Laptop.png" alt="TreeHouse">
                    <p><span class="bolder">Powerful SEO Features</span><br>Proin iaculis purus consequat sem cure.</p>
                </div>
                <div class="dev-item">
                    <img src="images/Icon-Locked.png" alt="TreeHouse">
                    <p><span class="bolder">Secure Encryption</span><br>Proin iaculis purus consequat sem cure iaculis purus.</p>
                </div>
                <p>Proin iaculis purus consequat sem cure  digni ssim donec 
                    porttitora entum suscipit  aenean rhoncus posuere odio in.</p>
                <a href="#" class="details">View details</a>
            </div>
        </div>
    </section>
    <!-- Culture & Values -->
    <section id="culture-values">
        <div class="container" style="flex-direction: column">
            <div class="title">
                <h1>Culture & Values</h1>
                <p>Proin iaculis purus consequat sem cure</p>
            </div>
            <div class="services-items">
                <div class="services-item">
                    <img src="images/Icon-Music.png">
                    <h3>Work-Life Balance</h3>
                    <p>Proin iaculis purus consequat sem cure 
                            digni ssim. Donec porttitora entum suscipit 
                            aenean rhoncus posuere odio in tincidunt.</p>
                </div>
                <div class="services-item">
                    <img src="images/Icon-Graph.png">
                    <h3>Quality Over Quantity</h3>
                    <p>Proin iaculis purus consequat sem cure 
                            digni ssim. Donec porttitora entum suscipit 
                            aenean rhoncus posuere odio in tincidunt.</p>
                </div>
                <div class="services-item">
                    <img src="images/Icon-Star.png">
                    <h3>Deliver Excellence</h3>
                    <p>Proin iaculis purus consequat sem cure 
                            digni ssim. Donec porttitora entum suscipit 
                            aenean rhoncus posuere odio in tincidunt.</p>
                </div>
            </div>
        </div>
    </section>
    <!-- Our awesome clients -->
    <section id="clients">
        <div class="container" style="flex-direction: column">
            <div class="title">
                <h1>Our awesome clients</h1>
                <p>Proin iaculis purus consequat sem cure</p>
            </div>
            <div class="dialogs">
                <div class="dialog-1">
                    <img src="images/Clipping-Mask.png" class="photo">
                    <img src="images/Triangle.png" class="arrow">
                    <div class="text">
                        <p>" Proin iaculis purus consequat sem cure  digni ssim 
                            donec porttitora entum suscipit aenean rhoncus. "</p>
                        <h4 class="green">
                            - Jamie Richardson, Founder of Cocoa Media
                        </h4>
                    </div>
                </div>
                <div class="dialog-2">
                    <div class="text">
                        <p>" Proin iaculis purus consequat sem cure  digni ssim 
                            donec porttitora entum suscipit aenean rhoncus. "</p>
                        <h4 class="green">
                            - Kim Thompson, Founder of Rainel
                        </h4>
                    </div>
                    <img src="images/Triangle1.png" class="arrow">
                    <img src="images/Clipping-Mask.png" class="photo">
                </div>
            </div>
        </div>
    </section>
    <!-- Contact us -->
    <section id="contact">
        <div class="container" style="flex-direction:column;box-sizing: border-box;padding:0 30px">
            <div class="title">
                <h1 style="color:white; font-size: 36px">Ready to talk about your next project?</h1>
            </div>
            <a class="contact-us" href="#"><div>Contact us</div></a>
        </div>
    </section>
    <!-- Logos -->
    <section id="logos">
        <div class="container">
            <img src="images/Logos.png">
        </div>
    </section>
    <!-- Footer-->
    <footer id="footer">
        <div class="container">
            <div class="footer-block">
                <div class="footer-item" style="width: 200px">
                    <h3>Contact us</h3>
                    <div class="line">
                        <img src="images/location.png">
                        <p>55 Main St.
                            Toronto, ON
                            M1H 3A5</p>
                    </div>
                    <div class="line">
                        <img src="images/iPhone-potrait.png"  style="height: 30px">
                        <p>(416) 555-5252</p>
                    </div>
                    <div class="line">
                        <img src="images/email.png"  style="height: 30px">
                        <p>hello@treehouse.com</p>
                    </div>
                </div>
                <div class="footer-item"  style="width: 290px">
                    <h3>Latest posts</h3>
                    <div class="line">
                        <img src="images/News-Icon.png"  style="height: 30px">
                        <p>Made With Love In Toronto</p>
                    </div>
                    <div class="line">
                        <img src="images/Photo-Icon.png" style="height: 30px">
                        <p>Startup News & Emerging Tech</p>
                    </div>
                    <div class="line">
                        <img src="images/News-Icon.png"  style="height: 30px">
                        <p>Bitcoin Will Soon Rule The World</p>
                    </div>
                    <div class="line">
                        <img src="images/News-Icon.png"  style="height: 30px">
                        <p>Wearable Technology On The Rise</p>
                    </div>
                    <div class="line">
                        <img src="images/Media-Icon.png" style="height: 30px">
                        <p>Learn Web Design In 30 Days!</p>
                    </div>
                </div>
                <div class="footer-item"  style="width: 270px;">
                    <h3>Latest tweets</h3>
                    <div class="line">
                        <img src="images/Twitter.png"  style="height: 30px">
                        <p>Confucius: Life is really simple, 
                            but we insist on making it 
                            complicated. 
                            #famousquotes
                            8 mins ago</p>
                    </div>
                    <div class="line">
                        <img src="images/Twitter.png"  style="height: 30px">
                        <p>Grab the Free Treehouse web template at FreebiesXpress! 
                            #freebies #templates
                            2 days ago</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Bottom-bar -->
    <section id="bottom-bar">
        <div class="container flex">
            <p>© Copyright 2014 FreebiesXpress.com</p>
            <div class="social">
                <a href="#"><img src="images/Twitter1.png" alt="Treehouse"></a>
                <a href="#"><img src="images/Facebook.png" alt="Treehouse"></a>
                <a href="#"><img src="images/Google+.png" alt="Treehouse"></a>
                <a href="#"><img src="images/Pinterest.png" alt="Treehouse"></a>
            </div>
        </div>
    </section>
</body>
</html>